@font-face{font-family:"Theinhardt";src:url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Regular.eot);src:url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Regular.eot#iefix) format('embedded-opentype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Regular.woff) format('woff'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Regular.otf) format('opentype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Regular.ttf) format('truetype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Regular.svg) format('svg');font-weight:300;font-style:normal;}@font-face{font-family:"Theinhardt";src:url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Italic.eot);src:url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Italic.eot#iefix) format('embedded-opentype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Italic.woff) format('woff'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Italic.otf) format('opentype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Italic.ttf) format('truetype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtRegular-Italic.svg) format('svg');font-weight:300;font-style:italic;}@font-face{font-family:"Theinhardt";src:url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtMedium-Regular.eot);src:url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtMedium-Regular.eot#iefix) format('embedded-opentype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtMedium-Regular.woff) format('woff'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtMedium-Regular.ttf) format('truetype');font-weight:500;font-style:normal;}@font-face{font-family:"Theinhardt";src:url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtMedium-Italic.eot);src:url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtMedium-Italic.eot#iefix) format('embedded-opentype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtMedium-Italic.woff) format('woff'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtMedium-Italic.otf) format('opentype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtMedium-Italic.ttf) format('truetype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtMedium-Italic.svg) format('svg');font-weight:500;font-style:italic;}@font-face{font-family:"Theinhardt";src:url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtBold-Regular.eot);src:url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtBold-Regular.eot#iefix) format('embedded-opentype'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtBold-Regular.woff) format('woff'),url(https://assets.dwell.com/sites/all/themes/dwell2014/fonts/TheinhardtBold-Regular.ttf) format('truetype');font-weight:700;font-style:normal;}

a {color: #ff3333; text-decoration: underline}
a:visited { color: #ff3333; text-decoration: none} 
a:focus{ color: #ff3333; text-decoration: underline} 
a:hover{ color: #00ccff; text-decoration: underline} 

body{font-size:16px;font-family:'Theinhardt',Arial,sans-serif;font-weight:300;line-height:1.25;-webkit-tap-highlight-color:transparent;color:#2d2d2d;background:#f8f8f8;margin:0px 0px;padding: 0px 0px}

h1 {font-size: 20px;}

#hideradio {	display: none;}  <!-- for optin -->

.btn {border: 0px !important;}

	.btn-subscribe {background-color: #00ccff; border: 0px !important;}
	.btn-subscribe:hover {background-color: #ff0000; border: 0px !important;}
	.btn-subscribe:active {background-color: #ff0000; border: 0px !important;}
	
.TVhead {font-family: Georgia; font-size: 28px; color: #000000; font-weight:600px; font-stretch: semi-condensed; }
.TV {font-size: 14px; }
.TVpromo {color: #ff3333;}
.TVprice {font-size: 20px; font-weight:500;}

.lightcopy {color: #b1b1b1; font-size: 13px; line-height: 16px; font-weight: 300; }

/* no-gutters Class Rules */
.row.no-gutters {
   margin-right: 0;
   margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
   padding-right: 0;
   padding-left: 0;
}

.mobilehead {display: block;}
.deskhead {display: none;}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

/*==========  Mobile First Method  ==========*/

input[type=radio] {display:none;}

.cover-shadow {
	display:none;
	width:200px;
	height:auto;
	z-index: -1;
	position: absolute;
	top: 10px;
	left: 10px;
}
.cover {
	display:none;
	position: absolute;
	top: 0px;
	left: 0px;
	width:200px;
	height:auto;
	z-index: 1;
	} 

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 320px) {
	
.mobilehead {display: block;}
.deskhead {display: none;}
		
/* BEGIN: styles for offer radio buttons tablet */

input[type=radio] + label.btn1{ 
display: inline-block;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_pd2495_off_t.gif);
}
 
input[type=radio]:checked + label.btn1{
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_pd2495_on_t.gif)
}

input[type=radio] + label.btn2{ 
display: inline-block;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_p1995_off_t.gif);
}
 
input[type=radio]:checked + label.btn2{
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_p1995_on_t.gif)
}

input[type=radio] + label.btn3{ 
display: inline-block;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_d1995_off_t.gif);
}
 
input[type=radio]:checked + label.btn3{
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_d1995_on_t.gif)
}	

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {


.mobilehead {display: block;}
.deskhead {display: none;}

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

.container {width: 768px;} 

.mobilehead {display: none;}
.deskhead {display: block;}


.cover-shadow {
	display:block;
	width:200px;
	height:auto;
	z-index: -1;
	position: absolute;
	top: 10px;
	left: 10px;
}
.cover {
	display:block;
	position: absolute;
	top: 0px;
	left: 0px;
	width:200px;
	height:auto;
	z-index: 1;
	} 

/* BEGIN: styles for offer radio buttons tablet */

input[type=radio] + label.btn1{ 
display: inline-block;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_pd2495_off_t.gif);
}
 
input[type=radio]:checked + label.btn1{
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_pd2495_on_t.gif)
}

input[type=radio] + label.btn2{ 
display: inline-block;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_p1995_off_t.gif);
}
 
input[type=radio]:checked + label.btn2{
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_p1995_on_t.gif)
}

input[type=radio] + label.btn3{ 
display: inline-block;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_d1995_off_t.gif);
}
 
input[type=radio]:checked + label.btn3{
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:240px;
height:210px;
background-image:url(btn_d1995_on_t.gif)
}

/* END: styles for offer radio buttons */

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

.container {width: 1005px;} 

.mobilehead {display: none;}
.deskhead {display: block;}


/* BEGIN: styles for offer radio buttons desktop */

input[type=radio] + label.btn1{ 
display: inline-block;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:335px;
height:210px;
background-image:url(btn_pd2495_off.gif);
}
 
input[type=radio]:checked + label.btn1{
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:335px;
height:210px;
background-image:url(btn_pd2495_on.gif)
}

input[type=radio] + label.btn2{ 
display: inline-block;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:335px;
height:210px;
background-image:url(btn_p1995_off.gif);
}
 
input[type=radio]:checked + label.btn2{
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:335px;
height:210px;
background-image:url(btn_p1995_on.gif)
}

input[type=radio] + label.btn3{ 
display: inline-block;
outline: none;
position: relative;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:335px;
height:210px;
background-image:url(btn_d1995_off.gif);
}
 
input[type=radio]:checked + label.btn3{
border: none; 
cursor: pointer; 
background-repeat:none;
background-position:top;
width:335px;
height:210px;
background-image:url(btn_d1995_on.gif)
}

/* END: styles for offer radio buttons */
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}